<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Version extends CI_Migration
{
    function __construct() {
        
        parent::__construct();
    }
    
    public function up()
    {
        //$this->db->query("ALTER TABLE  `cad_cadastro` ADD  `aviso_curtir` TINYINT NOT NULL;");
        //$this->db->query("ALTER TABLE  `cad_imovel` ADD  `step` TINYINT( 1 ) NOT NULL AFTER  `id_localizacao`;");
        $this->db->query("ALTER TABLE  `cad_img` CHANGE  `principal`  `priority` INT( 4 ) NOT NULL DEFAULT  '0';");
        
    }

    public function down()
    {
        $this->db->query("ALTER TABLE  `cad_cadastro` DROP  `aviso_curtir` ;");
        $this->db->query("ALTER TABLE  `cad_imovel` DROP  `step` ;");
        
    }
}